/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that changes a string to double */
#include <stdlib.h>

int main() {
    char *number = "1.27859";
    double outnumber;
    
    outnumber = atof(number);
    printf("the out double number is %f \n",outnumber);
}
